/* Headings */
h1,.componentheading {color: #5C0002;}
h2,.contentheading,h2 a  {color: #46AA33}

.contentheading,.componentheading,h1.itemTitle,.userBlock h2  {background: url(../images/green/titleGreenComponent.png) no-repeat left top;color: #fff;}

.slideshowContent {background: url(../images/green/slideshowGreen.png) no-repeat left bottom} 

.moduletable-superfish li ul,#nav li ul,form.search input.button,#paneltab,.tab_content  .mbDateCols,.mbDetailsFlat,ul.tabs li a:hover,ul.tabs li.active a,div.itemCommentsForm form input#submitCommentButton,div.k2SearchBlock form input.button,.form-login input.button,button.validate,#login.login_form input.button,#form-login input.button,form.search_result button.button,.search input.button,#login-form input.button,.login button.button,#user-registration button  {background: #199900}

div.itemCommentsForm form input#submitCommentButton {background: #199900 url(../images/green/submit.png) no-repeat 94% center}

#panelTab {background: #46AA33;}

#nav ul li.current,#nav ul li.active,#nav ul li.active span.mainlevel {border-bottom: 0px solid #46AA33}

#nav li:hover  {border-bottom: 6px solid #199900}

#bottom,div.itemCommentsForm form {border-top: 2px solid #199900}

#memberAreaInner.panelDouble{background:  url("../images/whiteOverlay.png") center top repeat}

/* General Links */
a {color: #46AA33}

/* general Link Hover Colours */
a:hover {color: #333;} 

/* Superfish Link Colours */
.moduletable-superfish ul li a,#nav  ul li,
.moduletable-superfish ul li span.mainlevel,#nav  ul li span.mainlevel,
#nav span.separator,.moduletable-superfish span.expanded,
.moduletable-superfish a.mainlevel.sf-with-ul, #nav a.mainlevel.sf-with-ul {color: #46AA33}

.moduletable-superfish ul li li a,#nav  ul li li a,
.moduletable-superfish ul li li span.mainlevel,#nav  ul li li span.mainlevel,
#nav li li span.separator,.moduletable-superfish li li span.expanded,
.moduletable-superfish li li a.mainlevel.sf-with-ul, #nav li li a.mainlevel.sf-with-ul {color: #fff}